***

title: redial_verification
slug: /reference/python/rest/verified-callers/redial-verification
description: Redial the verification call for a pending caller ID.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

Redial the verification call for a caller ID that has not yet been verified.
Use this when the original verification call was missed.

<EndpointSchemaSnippet endpoint="POST /api/relay/rest/verified_caller_ids/{id}/verification" />

## **Response Example**

<EndpointResponseSnippet endpoint="POST /api/relay/rest/verified_caller_ids/{id}/verification" />

## **Example**

```python {9}
from signalwire.rest import RestClient

client = RestClient(
    project="your-project-id",
    token="your-api-token",
    host="your-space.signalwire.com",
)

client.verified_callers.redial_verification("caller-id")
```